@media screen and (min-width: 901px) {

	/* Only show on mobile view */
	.m-only {
		display: none !important;
	}

	body {
		min-width: 1280px;
	}
}


@media screen and (max-width: 900px) {

	/* Not show on mobile view */
	.m-hide {
		display: none !important;
	}

	/* Sections - same height */
	.content.first {
		margin-top: 50px !important;
	}


	/* ===== Convert row elements to normal divs so there's only one cell per line */
	.m-row {
		display: block;
	}

	.m-row > .row_cell {
		display: block;
	}

	.m-row .m-row_image {
		margin: 7% 0px 0px;
		padding: 0px;
		width: 100%;
		height: auto;
	}



	/* ===== Mobile navigation ===== */
	.image_andekan {
		width: 25vw;
		height: auto;
	}

	#AndekanLogo a {
		vertical-align: top;
		display: inline-block;
	}

	#BrowserNavigation {
		display: none;
	}

	#MobileNavigation {
		display: table-cell;
	}

	.m-nav_toggle {
		cursor: pointer;
		text-align: right;
	}

	.m-nav_toggle > img {
		width: 6vw;
		height: auto;
		vertical-align: bottom;
	}

	.m-nav_menu {
		position: fixed;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		height: 0px;
		overflow: hidden;
		z-index: 1;
		transition: height 200ms ease-out;
		background-color: white;
		padding: 0px 5.75% 0px;
	}

	.m-nav_menu div:first-child {
		padding-top: 9vw;
	}

	.m-nav_menu.active {
		height: 100vh;
		overflow-y: auto;
	}

	.m-nav_close {
		position: absolute;
		right: 5.75%;
		top: 9vw;
		cursor: pointer;
		width: 4.7vw;
		height: auto;
	}

	.m-nav_close > img {
		width: 100%;
		height: 100%;
	}

	.m-nav_links {
		margin-top: 8%;
	}

	.m-nav_link {
		display: block;
		font-size: 4.8vw;
		margin: 4% 0px;
	}



	/* General elements Overrides */
	main {
		padding-bottom: 20vw;
	}

	nav {
		padding-top: 9vw;
		padding-bottom: 2.3%;
	}

	nav .row_cell {
		vertical-align: top;
	}

	.content {
		padding-left: 5.75%;
		padding-right: 5.75%;
	}

	section {
		margin-top: 7%;
	}

	.section_title {
		font-size: 7.8vw;
		margin: 0px 0px 6%;
	}

	.section_title.section_main {
		font-size: 7.8vw;
	}


	.section_title2 {
		font-size: 8vw;
	}

	.section_title3 {
		font-size: 4.5vw;
	}

	.title_reg {
		font-size: 3vw;
	}

	.title_sub {
		font-size: 4vw;
	}

	.section_title3 .title_sub {
		font-size: 3.6vw;
		font-weight: 400;
	}

	.section_main .title_reg {
		font-size: 4vw;
	}

	.section_description {
		font-size: 3.6vw;
		margin: 5vw 0px 3vw;
	}

	.section_description.section_main {
		font-size: 4.7vw;
	}

	.link_more {
		font-size: 3.6vw;
	}

	.link_more:after {
		width: 1vw;
		height: 2.6vw;
		top: 0.2vw;
		padding-left: 6vw;
	}


	/* Buttons override */
	.button {
		padding: 2.3vw 0px 1.7vw;
		width: 54%;
		font-size: 5vw;
		border-radius: 1.5vw;
	}


	/* Override Images */
	.image_index-main {
		margin-right: 0px;
		width: 72%;
		height: auto;
		position: absolute;
		left: 58%;
		z-index: -1;
		top: 32%;
	}




	/* ===================================================

		Specific pages

	=================================================== */

	/* ========== Index ========== */
	.logos {
		flex-wrap: wrap;
		margin-top: 4vw;
		margin-left: 0px;
		margin-right: 0px;
	}

	.logo{
		margin-top: 2%;
	}

	.logo.amsec {
		width: 22%;
	}

	.logo.autodesk {
		width: 22%;
	}

	.logo.cannondesign {
		width: 26%;
	}

	.logo.fujitsu {
		width: 12%;
		padding-bottom: 1%;
	}

	.logo.carrier {
		width: 19%;
	}

	.logo.bose {
		width: 32%;
	}

	.logo.nc {
		width: 34%;
	}

	.m-index_quote {
		margin-top: 8.2%;
	}

	.index_service {
		margin-top: 8vw;
	}




	/* ========== Override Contact ========== */
	main.contact {
		padding-bottom: 0px;
	}

	.m-contact_full-content {
		padding-left: 0px;
		padding-right: 0px;
	}

	.contact_map {
		height: 48.4vw;
	}

	.row_33 {
		width: auto;
	}

	.contact_touch {
		font-size: 3.5vw;
	}

	.contact_icon {
		width: 4vw;
		height: 4vw;
		padding-right: 6vw;
	}

	.contact_touch .section_title2 {
		font-size: 8vw;
	}

	.contact_touch .row {
		margin-top: 6%;
	}

	.contact_touch .row.phone {
		margin-top: 8%;
	}

	.contact_call .section_title2 {
		font-size: 5vw;
	}

	.contact_subtext {
		font-size: 2.4vw;
		margin-top: 2%;
	}

	.contact_form {
		font-size: 3.6vw;
		margin-top: 6%;
	}

	.contact_submit {
		width: 24%;
		font-size: 4.2vw;
		border-radius: 4.2vw;
		margin-top: 2%;
		margin-bottom: 4%;
	}

	.contact_form p {
		margin: 1em 0px;
	}

	.contact_call .success {
		margin-top: 20vw;
		font-size: 3.5vw;
		margin-bottom: 21vw;
	}

	.contact_call .error {
		margin-top: 2vw;
		font-size: 4vw;
		color: #FF1053;
	}

	.contact_input {
		font-size: 3.6vw;
	}

	.contact_input::-ms-input-placeholder {
		font-size: 3.6vw;
	}

	.contact_input:-ms-input-placeholder {
		font-size: 3.6vw;
	}

	.contact_input::-moz-input-placeholder {
		font-size: 3.6vw;
	}

	.contact_input:-moz-input-placeholder {
		font-size: 3.6vw;
	}

	.contact_input::-webkit-input-placeholder {
		font-size: 3.6vw;
	}

	.contact_input::placeholder {
		font-size: 3.6vw;
	}

	.contact_input.name {
		width: 18vw;
	}

	.contact_input.project {
		width: 21vw;
	}

	.contact_input.number {
		width: 22vw;
	}

	.contact_input.email {
		width: 18vw;
	}




	/* Override Quote */
	.quote_input {
		font-size: 4.4vw;
		padding: 1% 2.8%;
	}

	.quote_input::-ms-input-placeholder {
		font-size: 4.4vw;
	}

	.quote_input:-ms-input-placeholder {
		font-size: 4.4vw;
	}

	.quote_input::-moz-input-placeholder {
		font-size: 4.4vw;
	}

	.quote_input:-moz-input-placeholder {
		font-size: 4.4vw;
	}

	.quote_input::-webkit-input-placeholder {
		font-size: 4.4vw;
	}

	.quote_input::placeholder {
		font-size: 4.4vw;
	}

	.row.inputs {
		margin: 4.6% 0px;
	}

	.row.inputs > .row_cell:first-child {
		padding-right: 0px;
		padding-bottom: 4.6%;
	}

	.row.inputs > .row_cell:last-child {
		padding-left: 0px;
	}

	.quote_form {
		padding-right: 0px;
	}

	.quote_form_additional {
		margin-top: 10%;
		margin-bottom: 4.6%;
	}

	.quote_textArea {
		font-size: 4.4vw;
		height: 50vw;
		resize: none;
		padding: 1% 2.8%;
	}

	.quote_textArea::-ms-input-placeholder {
		font-size: 4.4vw;
	}

	.quote_textArea:-ms-input-placeholder {
		font-size: 4.4vw;
	}

	.quote_textArea::-moz-input-placeholder {
		font-size: 4.4vw;
	}

	.quote_textArea:-moz-input-placeholder {
		font-size: 4.4vw;
	}

	.quote_textArea::-webkit-input-placeholder {
		font-size: 4.4vw;
	}

	.quote_textArea::placeholder {
		font-size: 4.4vw;
	}

	.quote_files {
		margin-top: 4.2vw;
	}

	.quote_submit {
		padding: 1vw 0px 1vw;
		line-height: 1.5;
		margin-top: 9%;
	}

	.quote_select_files {
		width: 70%;
		font-size: 4.4vw;
		margin-top: 6%;
	}

	.quote_files_text {
		padding-right: 0px;
		font-size: 4.2vw;
		color: #a2a2a2;
	}

	.quote_form_container .success {
		font-size: 3.6vw;
		margin-top: 10vw;
	}



	/* Override Expertise */
	.expertise_title {
		font-size: 9.6vw;
		font-weight: 300;
	}

	.expertise_description {
		font-size: 2.9vw;
		font-weight: bold;
		padding-left: 1.4vw;
	}



	/* ========== Override Quality ========== */
	.item_container {
		display: block;
	}

	.item_container.height {
		height: auto;
	}

	.item {
		display: table;
		width: 100%;
		padding: 0px;
		margin-top: 5vw;
	}

	.item .link_more {
		font-size: 3.8vw;
	}

	.m-item_cell {
		display: table-cell;
		vertical-align: top;
	}

	.item_icon {
		padding-top: 5vw;
		padding-right: 3vw;
		width: 11vw;
		height: auto;
	}

	.item_icon.flexible {
		height: 12vw;
	}

	.item_title {
		font-size: 5.15vw;
		font-weight: 600;
	}

	.item_description {
		font-size: 3.8vw;
	}

	.item_new-line {
		display: none;
	}



	/* Override About */
	.m-about_image {
		width: 40%;
		height: 40%;
		margin: 0px;
	}

	.section_title.m-about_title {
		font-size: 5.2vw;
	}

	.section_title.m-about_title .title_sub{
		font-size: 3.8vw;
	}



	/* Override images */
	.image_experience-main {
		margin-top: 3vw !important;
		margin-bottom: 2vw !important;
	}



	/* Override Footer */
	.m-footer {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}

	.m-footer .row_cell {
		flex: 0 0 35%;
		margin-top: 12%;
	}

	.footer_main {
		border-top: 1px solid #A2A2A2;
		border-bottom: 1px solid #A2A2A2;
		padding-top: 2vw;
		padding-bottom: 12vw;
	}

	.footer_card {
		font-size: 2.2vw;
		display: block;
		max-width: none;
		text-align: center;
	}

	.footer_icon.contact {
		width: 44%;
	}

	.footer_icon.read {
		width: 31%;
	}

	.footer_icon.twitter {
		width: 37%;
	}

	.footer_icon.instagram {
		width: 31%;
	}

	.footer_title {
		font-weight: bold;
		margin-bottom: 8%;
		margin-top: 4%;
	}

	.footer_details {
		margin-top: 6%;
	}

	.footer_nav {
		margin-top: 5vw;
		padding-bottom: 12vw;
	}

	.footer_link {
		display: block;
		margin-bottom: 4%;
		font-size: 3vw;
	}
}
